Subject: Re: warning merge message

From: Shawn Pearce <[email-masked]>
Date: Thu, 21 Dec 2006 19:43:11 -0500

Luben Tuikov <[email-masked]> wrote:
> I'm swamped.  Did you say you have no 64 bit machines you can try it on?
> Also, I don't mind giving you my dev tree, but currently I don't export
> it anywhere.  BTW, I've seen this bug on 64 bit machines.  I've not tried
> it on 32.

I have an amd64 here that I need to finish configuring.  Its running
well enough however that I could debug this issue on that machine
if I could get the branches in question.

merge-recursive and the xdl_merge() routine aren't exactly my area
of expertise, but if Johannes can't do it I'll step up and see what
I can do.

-- 
Shawn.